using System;

internal sealed class Delegate241 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate241 delegate241_1)
	{
		delegate241_1(object_0, bool_0);
	}

	public extern Delegate241(object object_0, IntPtr intptr_0);

	static Delegate241()
	{
		Class10.smethod_13(typeof(Delegate241).TypeHandle);
	}

	internal static Delegate241 delegate241_0;
}
